additionalProperties:
  formFields:
    - default: 8080
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: HTTP 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh: HTTP 端口
        zh-Hant: HTTP 埠
      required: true
      rule: paramPort
      type: number
    - default: Asia/Shanghai
      edit: true
      envKey: TIME_ZONE
      labelEn: Time zone
      labelZh: 时区
      label:
        en: Time zone
        ja: タイムゾーン
        ms: Zon masa
        pt-br: Fuso horário
        ru: Часовой пояс
        ko: 시간대
        zh: 时区
        zh-Hant: 時區
      required: true
      type: text
